1 Reply Latest reply on Jan 26, 2012 10:56 AM by cgrim

    The connection to the mcafee Vulnerability Manager API service could not be made:contact your administrator.

      After upgrading Foundstone 6.5 to Vulnerablity manager 7.0, i am getting error message while login to MVM console. MOreover I am able to connect  to SQL database.

       

      "The connection to the mcafee vulnerability manager APi service could not be made:contact your administrator"